Catalyst-Authentication-Credential-FBConnect

Prerequisites

Catalyst-Authentication-Credential-FBConnect declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1403134.29
MooseX::Types0MooseX-Types-0.45134.29
MooseX::Types::Common0MooseX-Types-Common-0.001012134.29
WWW::Facebook::API0WWW-Facebook-API-0.4.18131.43
namespace::autoclean0namespace-autoclean-0.23134.29

Catalyst-Authentication-Credential-FBConnect declares the following 5 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Runtime0Catalyst-Runtime-5.90077122.86
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.43
Test::More0Test-Simple-1.001012122.86
Test::WWW::Mechanize::Catalyst0Test-WWW-Mechanize-Catalyst-0.60134.29
ok0Test-Simple-1.001012122.86

Catalyst-Authentication-Credential-FBConnect declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.428571428571